/*GLOBALS CSS*/

body{
	font-family: 'Rajdhani', sans-serif;
}

.nav-bar-mobile{
	display: none;
}

.align-right{
	text-align: right;
}

.align-left{
	text-align: left;
}

body{

}

.container{
    max-width: 1170px;
}

.nav-bar-mobile{
    display: none;
}

.navbar-inverse{
    background: none;
    border:none;
}

.navbar-inverse .navbar-toggle{
    float: inherit;
    margin: 10px 0px;
    background: #217bc8;
    border: none;
}

.navbar-inverse .navbar-toggle .icon-bar{
    background-color: #FFF;
}

.navbar-inverse .navbar-collapse{
    border:none;
}

.navbar-inverse ul{
    padding-left: 0px;
    list-style: none;
    display: block!important;
}

.navbar-inverse li{
    padding-top: 5px;
    padding-bottom: 5px;
    background: #217bc8;
    border-bottom: thin solid #1b3248;
    margin-right: 0px!important;
}

.navbar-inverse li:last-of-type{
    border:none;
}


.navbar-inverse li a{
    font-family: 'Rajdhani', sans-serif;
    text-transform: uppercase;
    color: #FFF!important;
    font-size: 16px;
}

.navbar-inverse .current_page_item{
    background: #1a3248;
}

.navbar-inverse .current_page_item a{
    color:#FFF;
}

.navbar-inverse .current_page_item a:hover{
    text-decoration: none;
}
/*END OF GLOBALS CSS*/




/*HEADER CSS*/


header{ 
    background: #FFF;
    padding-top: 20px;
    padding-bottom: 20px;

    font-family: 'Rajdhani', sans-serif;
}

header .menu-wrap{
    padding-top: 10px;
}   

header .menu-wrap ul{
    list-style: none;
    padding-left: 0;
    display: inline-flex;
    margin-bottom: 0px;
}

header .menu-wrap ul li{
    margin-right: 35px;
}

header .menu-wrap ul li:last-of-type{
    margin-right: 0px;
}

header .menu-wrap ul li a{
    font-size: 18px;
    color: #191919;
    font-weight: 700;
    font-family: 'Rajdhani', sans-serif;
}

header .info-wrap{
    padding-top: 10px;
}

header .info-wrap ul{
    padding-left: 0px;
    list-style: none;
    display: inline-flex;
    margin-bottom: 0px;
}

header .info-wrap ul li{
    margin-right: 35px;
}

header .info-wrap ul li:first-of-type a{
    position: relative;
}

header .info-wrap ul li:first-of-type a:before{
    content: "\f098";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #217bc8;
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    left: -20px;
    top: 0px;
}

header .info-wrap ul li:last-of-type{
    margin-right: 0px;
}
header .info-wrap ul li:last-of-type a{
    background: #217bc8;
    padding: 7px 16px 7px 40px;
    color: #FFF;
    position: relative;
    font-weight: 700;
}

header .info-wrap ul li:last-of-type a:before{
    content: "\f022";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #FFF;
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    top: 7px;
    left: 16px;
}


header .info-wrap ul li a{
    font-size: 18px;
    font-weight: 600;
}


@media screen and (max-width:1200px){
	.logo-wrap{
		width: 10%;
	}
	.menu-wrap{
		width: 45%;
    	text-align: right;
	}
	.info-wrap{
		width: 45%;
    	text-align: right;
	}
}


@media screen and (max-width:1119px){
    .bottom-ul li a{
        font-size: 14px;
    }
}

@media screen and (max-width:1060px){
	header .menu-wrap ul li,
	header .info-wrap ul li{
		margin-right: 15px;
	}
}


@media screen and (max-width:1024px){
	.logo-wrap{
		width: 100%;
		text-align: center;
	}
	.menu-wrap{
		width: 100%;
	    text-align: center;
	    margin-top: 10px;
	    margin-bottom: 10px;
	}

	.info-wrap{
		width: 100%;
		text-align: center;
		margin-bottom: 10px;
	}
}

@media screen and (max-width:767px){
    .align-right{
        text-align: center;
    }
    .bottom-ul{
    	display: none;
    }
    .nav-bar-mobile{
    	display: block;
    }
    header .info-wrap{
    	position: absolute;
    	top: 15px;
    }
    header .info-wrap ul li{
    	margin-right: 0px;
    }
    header .info-wrap ul li:last-of-type{
    	display: none;
    }
    .logo-wrap{
    	margin-top: 50px;
    }
    .menu-wrap{
    	margin-top: 0px;
    }
    .navbar-inverse{
    	margin-bottom: 0px;
    }
    header{
    	padding-bottom: 0px;
    }
}


.amp-custom-head{
width: 100%;
height: 145px;
display: block;
margin: 0 auto;
text-align: center;
font-weight: bold;
line-height: 33px;
font-size: 22px;
background: #ffffff;
}
